From a0faacfefc608feefcbd922d400c8a922ce68018 Mon Sep 17 00:00:00 2001
From: Takamichi Osumi <osumi.takamichi@fujitsu.com>
Date: Tue, 17 Jan 2023 02:31:14 +0000
Subject: [PATCH v1] Fix a typo in subscription command tests

---
 src/test/regress/expected/subscription.out | 2 +-
 src/test/regress/sql/subscription.sql      | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/test/regress/expected/subscription.out b/src/test/regress/expected/subscription.out
index 1ed6f4c39c..4e5cb0d3a9 100644
--- a/src/test/regress/expected/subscription.out
+++ b/src/test/regress/expected/subscription.out
@@ -304,7 +304,7 @@ ERROR:  publication "testpub1" is already in subscription "regress_testsub"
  regress_testsub | regress_subscription_user | f       | {testpub,testpub1,testpub2} | f      | off       | d                | f                | any    | off                | dbname=regress_doesnotexist | 0/0
 (1 row)
 
--- fail - publication used more then once
+-- fail - publication used more than once
 ALTER SUBSCRIPTION regress_testsub DROP PUBLICATION testpub1, testpub1 WITH (refresh = false);
 ERROR:  publication name "testpub1" used more than once
 -- fail - all publications are deleted
diff --git a/src/test/regress/sql/subscription.sql b/src/test/regress/sql/subscription.sql
index 7991abfe8f..5f27b7d776 100644
--- a/src/test/regress/sql/subscription.sql
+++ b/src/test/regress/sql/subscription.sql
@@ -198,7 +198,7 @@ ALTER SUBSCRIPTION regress_testsub ADD PUBLICATION testpub1, testpub2 WITH (refr
 
 \dRs+
 
--- fail - publication used more then once
+-- fail - publication used more than once
 ALTER SUBSCRIPTION regress_testsub DROP PUBLICATION testpub1, testpub1 WITH (refresh = false);
 
 -- fail - all publications are deleted
-- 
2.30.0

